{
  "files": {
    "main.css": "./static/css/main.7bcbd5dd.chunk.css",
    "main.js": "./main.95f6dfcb139d07d2d46d.bundle.js",
    "main.css.map": "./static/css/main.7bcbd5dd.chunk.css.map",
    "main.js.map": "./main.95f6dfcb139d07d2d46d.bundle.js.map",
    "runtime~main.js": "./runtime~main.95f6dfcb139d07d2d46d.bundle.js",
    "runtime~main.js.map": "./runtime~main.95f6dfcb139d07d2d46d.bundle.js.map",
    "vendors~main.js": "./vendors~main.95f6dfcb139d07d2d46d.bundle.js",
    "vendors~main.js.map": "./vendors~main.95f6dfcb139d07d2d46d.bundle.js.map",
    "iframe.html": "./iframe.html",
    "precache-manifest.c6e465324b17ef2cc20a39a6b71cdc50.js": "./precache-manifest.c6e465324b17ef2cc20a39a6b71cdc50.js",
    "service-worker.js": "./service-worker.js",
    "static/media/code-brackets.svg": "./static/media/code-brackets.d43eb968.svg",
    "static/media/colors.svg": "./static/media/colors.8104e6f5.svg",
    "static/media/comments.svg": "./static/media/comments.3f9a1398.svg",
    "static/media/direction.svg": "./static/media/direction.d3dc567b.svg",
    "static/media/flow.svg": "./static/media/flow.e3812c4f.svg",
    "static/media/plugin.svg": "./static/media/plugin.5ba97e9b.svg",
    "static/media/repo.svg": "./static/media/repo.3452b916.svg",
    "static/media/stackalt.svg": "./static/media/stackalt.66f4b748.svg",
    "vendors~main.95f6dfcb139d07d2d46d.bundle.js.LICENSE.txt": "./vendors~main.95f6dfcb139d07d2d46d.bundle.js.LICENSE.txt"
  },
  "entrypoints": [
    "runtime~main.95f6dfcb139d07d2d46d.bundle.js",
    "vendors~main.95f6dfcb139d07d2d46d.bundle.js",
    "static/css/main.7bcbd5dd.chunk.css",
    "main.95f6dfcb139d07d2d46d.bundle.js"
  ]
}